/*-----------------------------------------------
 ATTACH GOOGLE FONTS
 ------------------------------------------------*/
/*@import url("fonts.css");*/


h1.blue-heading {
    color: #4c4c4c !important;
    font-size: 18px !important;
    line-height: 32px !important;
    margin: 0 0 5px !important;
    padding-top: 19px;
}

.login {
    border: #ddd solid 1px;
    border-radius: 3px;
    margin: 7px 0 0;
    overflow: hidden;
    padding: 30px 28px 25px;
}

.login-box {
    font-family: 'Open Sans', sans-serif;
    margin: 0px auto 0;
    width: 650px;
}

.topheadnote {
    padding: 0 0 18px;
    text-align: justify;
}

.form-row {
    clear: both
}

.form-row label {
    float: left;
    margin: 0 10px 0 0;
    padding: 4px 0 0;
    width: 75px
}

.form-row input {
    float: left;
    width: 75.4%
}

.form-row input[type="checkbox"] {
    height: auto !important
}

.form-row [placeholder]::-moz-placeholder {
    color: #757575;
    transition: color .5s ease .1s
}

.form-row [placeholder]:focus::-moz-placeholder {
    color: #cacaca;
    transition: color .5s ease .1s
}

.forgotlink-left {
    float: left;
    padding: 0 0 0 85px
}

.sign-link {
    font-size: 13px;
    padding: 12px 0 0;
    text-align: center
}

.sign-link a {
    font-size: 15px;
    padding: 0 0 3px
}

.login-btn {
    float: right;
    margin: 0
}

.login-btn input {
    background: #1675D3;
    border: none;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 #5eaee3;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 5px 16px;
    text-decoration: none;
    width: auto
}

.judgment-report {
    border-bottom: #e5e5e5 solid 1px;
    border-top: #1675d3 solid 5px;
    clear: both;
    margin: 16px 0 0;
    padding: 8px 0 13px;
    text-align: center
}

.judgment-report span {
    background: #e4e4e4;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
    margin: 0 10px 0 17px;
    padding: 0 8px
}

.new-cases-selected ul li h4 {
    color: #458cd0;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 2px
}

.new-cases-selected ul li h4 a {
    display: inline-block;
    text-decoration: underline
}

.new-cases-selected ul li h4 a:hover {
    text-decoration: none
}

.new-cases-selected ul li p {
    color: #717171;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 8px;
    padding: 0
}

.new-cases-selected .new-cases-selected .search-row input[type="text"] {
    float: left;
    width: 350px
}

.search-btn {
    overflow: hidden;
    padding: 0
}

.select-dropdown input[type="checkbox"] {
    float: left;
    margin: 2px 10px 0 0
}

.result-judgment {
    float: left;
    margin: 35px 0 41px;
    width: 100%
}

.advance_search .advance_search #iclrButtonContainer {
    background-color: #FFF !important;
    border: #C6C6C6 solid 1px !important;
    border-radius: 4px
}

#iclrButton {
    height: 18px !important;
    vertical-align: top !important;
    width: 18px !important
}

.highlighting-bar ul li input[type="checkbox"] {
    float: left;
    margin: 4px 4px 0 0 !important
}

.header-right {
    float: right;
    padding: 18px 0 8px
}

.header-right ul {
    clear: both;
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    padding: 0 0 0 0
}

.header-right ul li {
    color: #FFF;
    float: left;
    font-size: 14px;
    line-height: 16px !important;
    padding: 0 8px
}

.header-right ul li a {
    color: #FFF;
    font-size: 14px;
    line-height: 16px !important
}

.header-right ul li:last-child {
    border: none;
    padding: 0 0 0 8px
}

span#iclrCountRatio span {
    vertical-align: top !important
}

label.tooltip-read + .tooltip > .tooltip-inner, .tooltip-star + .tooltip > .tooltip-read + .tooltip > .tooltip-arrow, .tooltip-star + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-unread + .tooltip > .tooltip-inner, .fa-external-link + .tooltip > .tooltip-unread + .tooltip > .tooltip-arrow, .fa-external-link + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_black.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon + .tooltip > .tooltip-aicon + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon0 + .tooltip > .tooltip-aicon0 + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1 + .tooltip > .tooltip-aicon1 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon2 + .tooltip > .tooltip-aicon2 + .tooltip > .tooltip-arrow {
    background: url(../images/orange-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon3 + .tooltip > .tooltip-aicon3 + .tooltip > .tooltip-arrow {
    background: url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon4 + .tooltip > .tooltip-aicon4 + .tooltip > .tooltip-arrow {
    background: url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon12 + .tooltip > .tooltip-aicon12 + .tooltip > .tooltip-arrow {
    background: url(../images/orange-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon13 + .tooltip > .tooltip-aicon13 + .tooltip > .tooltip-arrow {
    background: url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon14 + .tooltip > .tooltip-aicon14 + .tooltip > .tooltip-arrow {
    background: url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.modal.fade h4 {
    margin: 0
}

.modal h4.modal-title {
    color: #2e2e2e;
    font-size: 17px;
    font-weight: 600;
    text-align: center
}

label#agree-error {
    margin: 10px 0 13px;
    position: absolute
}

p.forgot-pass {
    margin-bottom: 20px;
    margin-top: 7px
}

.citation-report h4.name, .citation-report .jurisdiction, .citation-report .citation-report .fa.fa-chevron-right, .fa.fa-chevron-down {
    color: #b6b6b6
}

divul#myTabQR {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0;
    padding: 5px 10px
}

.nav-tabsqr > .active > a, .nav-tabsqr > .active > a:focus {
    background: #dadada !important;
    border: 1px solid #adadad;
    color: #000 !important;
    font-weight: 400
}

.unreport-ui.search-result ul#myTabQR {
    text-align: left
}

.margin-tpfull .min-box .recent ul#myTabQR {
    border: none;
    padding: 8px 6px;
    text-align: center
}

.recent ul#myTabQR li {
    border: none;
    margin-bottom: 8px !important;
    padding: 0 0 0 4px
}

#qreport4 ul#myTabQR.unreport-ui > li {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important
}

ul.unreport-ui > .active > a, ul.unreport-ui > .active > a:focus {
    background-color: #dadada !important
}

ul.all-ul strong {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    padding: 0
}

ul.all-ul, ul.all-ul a {
    font-size: 14px
}

.ln-letters > a.ln-selected, ul.unreport-ui > a.ln-selected:focus {
    background-color: #dadada !important;
    color: #000 !important
}

.search-result .citecaselink2 h1 {
    font-size: 26px
}

time.icon * {
    display: block;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    width: 100%
}

.browse-by-catchword .advance_search .qr-browsebyvolume .recent h3.blue-heading, .new-cases-selected #change_per_page3 {
    background: none;
    height: auto;
    margin-right: 0;
    padding: 0
}

#change_per_page3 a {
    color: #333;
    text-decoration: none
}

.unreported-judgment-con .recent ul.fa-external-link, .fa-plus {
    color: #999;
    font-size: 16px !important;
    margin: 0 0 0 5px
}

.search .fa-external-link, .appeals-page .fa-external-link, .unreported-judgment-con .fa-external-link, .queensland-reports-page .fa-external-link {
    float: left;
    margin: 0 0 0 5px;
    padding-top: 0;
    vertical-align: middle
}

.search .msg-status3, .appeals-page .msg-status3, .unreported-judgment-con .msg-status3, .queensland-reports-page .appeals-page p.vtop, p.vtop span {
    display: inline !important;
    vertical-align: top
}

.citator-midd .reported-status .modal-footer #qreport4 .modal-body .modal-body .search_top {
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto
}

.search-btn input:focus:invalid:focus {
    box-shadow: none !important
}

.search_top button[type="button"]:hover {
    background: #ebebeb !important
}

ul.help-link {
    margin-top: 10px;
    padding: 0
}

ul.help-link li {
    border: none
}

ul.help-link li:last-child {
    margin: 15px 0 0
}

#top-nave-menu {
    position: relative
}

.remember {
    clear: both;
    overflow: hidden;
    padding: 0 0 15px
}

.remember label {
    width: auto
}

.remember input {
    width: auto !important
}

.remember p {
    float: left;
    font-size: 14px;
    margin: 0 0 5px !important;
    padding: 0 0 0 5px
}

.lessspace2 .lessspace2 .jurisdiction.space2 {
    padding: 0 0 5px
}

form#frm-signup.form-horizontal .control-label {
    clear: both;
    display: block;
    float: none;
    text-align: left;
    width: auto
}

form#frm-signup input, form#frm-signup textarea, form#frm-signup .uneditable-input {
    border: 1px solid #b7cce5;
    box-sizing: border-box;
    color: #333;
    font-size: 13px !important;
    height: auto;
    padding: 4px;
    width: 100% !important
}

form#frm-signup select {
    border: 1px solid #b7cce5;
    box-sizing: border-box;
    color: #333;
    font-size: 13px !important;
    height: 24px;
    padding: 2px 2px 3px;
    width: 100% !important
}

form#frm-signup input:focus {
    background: #fff3f3;
    box-shadow: none !important
}

form#frm-signup input#inputAddress2, form#frm-signup input#inputAddress {
    margin: 0 0 5px;
    width: 100% !important
}

form#frm-signup .modal-body {
    max-height: 530px
}

form#frm-signup .tabs-case-name .tabs-case-name .row-fluid#frm-signup, #frm-signup label, #frm-signup input {
    font-size: 13px;
    line-height: 13px
}

.user-reg-form-main-body #inpCountry, select.inpAust, select.fwdrp, select.inpUserType {
    border: 1px solid #B7CCE5;
    color: #88898c;
    font-size: 13px !important;
    height: 28px;
    padding: 4px;
    width: 100.3% !important
}

.user-reg-form-main-body #inputLegalName, .user-reg-form-main-body #inputChambersName {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 4px;
    width: 99% !important
}

.user-reg-form-main-body #inputAddress, .user-reg-form-main-body #inputAddress2, .user-reg-form-main-body #inputEmail, #inputNameofCustomer {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    margin: 0 0 5px;
    padding: 4px;
    width: 99.5% !important
}

.user-reg-form-main-body #inputFirstName, .user-reg-form-main-body #inputLastName, .user-reg-form-main-body #inputCity, .user-reg-form-main-body #inputState, .user-reg-form-main-body #inputPost, .user-reg-form-main-body #inputPassword, .user-reg-form-main-body #inpPostnomial, .user-reg-form-main-body #inpTitle, .user-reg-form-main-body #inputConfirmPassword {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    padding: 4px;
    width: 99% !important
}

.user-reg-form-main-body label#agree-error {
    clear: both;
    float: left;
    position: relative
}

.reported-status ul li span.reported-status ul li span.msg-status3 span#data-casebyname, #data-catchwords {
    display: none !important
}

#main-font-fs a:hover {
    text-decoration: underline !important
}

.tooltip-aicon1-new1 + .tooltip > .tooltip-aicon1-new1 + .tooltip > .tooltip-arrow {
    background: url(../images/blue-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new2 + .tooltip > .tooltip-aicon1-new2 + .tooltip > .tooltip-arrow {
    background: url(../images/blue-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new2 .tooltip-star-47a + .tooltip > .tooltip-star-47a + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new3 + .tooltip > .tooltip-aicon1-new3 + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-star-47c + .tooltip > .tooltip-star-47c + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-star-47c .tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow2.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.new-cases-list ul li .reported-status ul li .tooltip-aicon0 + .tooltip > .reported-status ul li .tooltip-aicon0 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow2.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.reported-status ul li span.msg-status3 span#offTab-3 .fa-external-link, #offTab-13 .fa-external-link, #offTab-53 .fa-external-link, #offTab-63 .fa-external-link, #offTab-73 .fa-external-link, #offTab-23 .fa-external-link, #offTab-33 .fa-external-link, #qreport2 .fa-external-link, #qreport3 .fa-external-link, #offTab-43 .fa-external-link, #BrowseByCaseName1 .fa-external-link, #BrowseByCaseName2 .fa-external-link, #BrowseByCaseName3 .fa-external-link, #BrowseByCaseName4 .fa-external-link, #BrowseByCaseName5 .fa-external-link, #BrowseByCaseName7 .fa-external-link, #BrowseBymt .fa-external-link, #BrowseByCaseName6 .fa-external-link {
    float: none;
    padding-top: 0 !important;
    vertical-align: middle
}

#offTab-3 .tab-content-qr ul.all-ul li span, #offTab-13 .tab-content-qr ul.all-ul li span, #offTab-23 .tab-content-qr ul.all-ul li span, #offTab-33 .tab-content-qr ul.all-ul li span, #qreport2 .tab-content-qr ul.all-ul li span, #qreport3 .tab-content-qr ul.all-ul li span, #BrowseByCaseName1 .tab-content-qr ul.all-ul li span, #BrowseByCaseName2 .tab-content-qr ul.all-ul li span, #BrowseByCaseName3 .tab-content-qr ul.all-ul li span, #BrowseByCaseName4 .tab-content-qr ul.all-ul li span, #offTab-43 .tab-content-qr ul.all-ul li span, #BrowseBymt .tab-content-qr ul.all-ul li span, #BrowseByCaseName6 .tab-content-qr ul.all-ul li span, #BrowseByCaseName5 .tab-content-qr ul.all-ul li span, #BrowseByCaseName7 .tab-content-qr ul.all-ul li span, #offTab-63 .tab-content-qr ul.all-ul li span, #offTab-73 .tab-content-qr ul.all-ul li span, #offTab-53 .text-hide {
    text-indent: -9999999px
}

.label-display-none {
    display: none
}

.search_top button[type="submit"] span {
    display: none
}

.min-box .recent .check-terms input[type="checkbox"] {
    margin: 3px 0 6px !important
}

a.advanced-link {
    clear: both;
    color: #fff;
    display: block;
    float: right;
    font-size: 15px;
    margin: 10px 0 0
}

.logo-specer {
    padding: 25px 0
}

.search-area input[type="text"] {
    background: url(../images/search-icon.png) 10px 8px no-repeat;
    border: #ebebeb solid 1px;
    border-radius: 3px;
    box-sizing: border-box;
    color: #aaa;
    height: 42px;
    margin: 0;
    padding: 10px 38px;
    text-indent: 10px;
    width: 100%
}

.search-area input[type="text"]:focus {
    background: url(../images/search-icon.png) 10px 8px no-repeat
}

.advance-search-page .advance-search-page .nav-tabs > li > a:hover, .advance-search-page .nav-tabs > li > a:focus {
    border-color: #eee #eee #fff
}

.advance-search-page .browse-box ul.tab li.active a {
    color: #2b2b2b;
    font-size: 15px
}

.browse-box-row .browse-box-row ul.browse-box-row ul.browse-box-row ul.browse-box-row .unreported-row .browse-box-row .browse-box-row .msg-status3 a {
    float: left
}

.requrd-text p {
    margin: 0;
    padding: 0
}

.browse-box-row .browse-box-row .browse-box-row .browse-box-row #showhide-as #showhide-as #showhide-fr #showhide-fr .modal-login .sign-link {
    clear: both;
    padding: 1px 68px 0 0;
    text-align: right
}

.modal-login-report .sign-link {
    clear: both;
    padding: 1px 68px 0 0;
    text-align: right
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr {
    margin: 0;
    overflow: inherit !important
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li {
    float: none
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a {
    border: none
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a:hover {
background: #f5f5f5;
border: none
}

#head_search {
display: block;
margin: 0;
padding: 0;
position: relative;
width: auto
}

.nav-tabsqr .dropdown-menu > .active > a, .nav-tabsqr .dropdown-menu > .active > a:hover, .nav-tabsqr .dropdown-menu > .active > a:focus {
background-color: #e6e6e6 !important;
background-image: none !important
}

.browse-box-row .browse-box-row .browse-box-row .modal-login .login-box, .modal-login-report .login-box {
margin: 0 auto;
padding-bottom: 6px
}

.modal-login .login, .modal-login-report .login {
border: none;
padding: 0 28px
}

.browse-by-catchword .practice-detail h6 span.back-top, .back-to-index {
float: right;
font-size: 14px;
font-weight: 400
}

.practice-content .practice-content ul.practice-content ul.all-ul a p {
color: #08c !important;
float: left;
padding: 0
}

.practice-content2 .all-ul-2 .all-ul-2, .practice-content2 .practice-box5 #qreport3 .tabs-case-name ul.all-ul a {
text-transform: none
}

#qreport3 .tabs-case-name ul.all-ul a:hover {
color: #2675b9
}

.browse-box-row .recent ul.all-ul li.sub-content1 {
margin-left: -25px !important;
padding-bottom: 7px !important
}

.recent ul.all-ul li.sub-content {
padding-bottom: 2px !important
}

.practice-content.practice-content2 .min-box .practice-content .modal-login-report .form-row input[type="text"], .modal-login-report .form-row input[type="password"] {
width: 68%
}

.top-link2 {
clear: both;
float: right
}

.top-link2 a {
clear: none;
float: left
}

.nopadding-index {
padding: 0 !important
}

.row-index .row-index .all-content-filter input[type="checkbox"] {
margin: 0 6px 0 0
}

.row-index .all-content-filter .row-index .row-index div.browse-by-catchword .judgment-pg .judgment-pg .judgment-pg .level-3 .judgment-pg #qr-report-off-5 .tabs-level3 {
display: none
}

.judgment-pg .tabs-level3 li a {
background: none repeat scroll 0 0 #fff;
border: 1px solid silver !important;
border-radius: 0 !important;
color: #000 !important;
display: inline-block;
font-size: 12px !important;
margin: 5px 0 !important;
padding: 2px 4px !important;
text-decoration: none
}

.reports-pg .reports-pg .reports-pg #qr-2010-current ul.all-ul li span .reports-pg #qr-2010-current ul.all-ul li span .msg-status3 a {
vertical-align: top
}

.reports-pg #qreport2 ul.all-ul a, .reports-pg #qreport3 ul.all-ul a {
    text-transform: none
}

.search-r-pg .search-r-pg .all-content-filter input[type="checkbox"] {
    margin: 0 6px 0 0
}

.search-r-pg .all-content-filter .search-r-pg .search-r-pg div.search-r-pg .search-r-pg .showhide-as-c, .search-r-pg .showhide-fr-c {
    color: #08c !important;
    float: left !important
}

.search-r-pg .showhide-as-c:hover, .search-r-pg .showhide-fr-c:hover {
    color: #005580 !important
}

.search-r-pg #showhide-fr, .search-r-pg #showhide-as {
    margin-bottom: 18px
}

.search-r-pg .help-pg .btn-primary:hover, .help-pg .btn-primary:focus, .help-pg .btn-primary:active, .help-pg .btn-primary.active, .help-pg .btn-primary.disabled, .help-pg .btn-primary[disabled] {
    background: none repeat scroll 0 0 #4b4b4b !important;
    border: 1px solid #4b4b4b !important;
    color: #fff
}

.user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-reg-form-main-body #inpTitle, .user-p-pg .user-reg-form-main-body #inpCountry {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    height: 24px;
    padding: 2px;
    width: 100.5% !important
}

.user-p-pg .user-reg-form-main-body #inputLegalName, .user-p-pg .user-reg-form-main-body #inputChambersName {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 2px;
    width: 99% !important
}

.user-p-pg .user-reg-form-main-body #inputAddress, .user-p-pg .user-reg-form-main-body #inputAddress2, .user-p-pg .user-reg-form-main-body #inputEmail {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    margin: 0 0 5px;
    padding: 2px;
    width: 98.7% !important
}

.user-p-pg .user-reg-form-main-body #inputFirstName, .user-p-pg .user-reg-form-main-body #inputLastName, .user-p-pg .user-reg-form-main-body #inputCity, .user-p-pg .user-reg-form-main-body #inputState, .user-p-pg .user-reg-form-main-body #inputPost, .user-p-pg .user-reg-form-main-body #inputPassword, .user-p-pg .user-reg-form-main-body #inputConfirmPassword {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 2px;
    width: 99% !important
}

.row-fluid.row-index div.span12 diva.show.showhide-as-c .fa, a.show.showhide-fr-c .fa {
    display: none !important
}

a.show.showhide-as-c, a.show.showhide-fr-c {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid silver !important;
    border-radius: 0 !important;
    color: #555 !important;
    display: inline-block;
    font-size: 12px !important;
    font-weight: 600;
    margin: 15px 4px 0 !important;
    padding: 2px 4px !important;
    text-decoration: none
}

.searchbuttons a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid silver;
    border-bottom: none;
    border-left: none;
    border-radius: 0 !important;
    border-top: none;
    color: #555 !important;
    display: inline-block;
    font-size: 13px;
    padding: 7px 10px !important;
    text-decoration: none !important
}

.searchbuttons a:hover {
    background: none repeat scroll 0 0 #dadada;
    border-bottom: none;
    border-top: none;
    color: #000 !important;
    text-decoration: none !important
}

a.show.showhide-as-c:hover, a.show.showhide-fr-c:hover, a.show.showhide-as-c.bold, a.show.showhide-fr-c.bold {
    background: none repeat scroll 0 0 #dadada !important;
    border: 1px solid #adadad;
    color: #555 !important;
    font-weight: 600
}

a.show.showhide-as-c .fa, a.show.showhide-fr-c .fa {
    font-size: 18px
}

.btn-default.btn-black, .btn-default.btn-black:hover {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    border-radius: 3px;
    color: #fff
}

a.show.showhide-as-c .fa, a.show.showhide-fr-c .fa {
    width: 12px
}

.row-index .browse-box-row #main-rpfull a:hover {
    text-decoration: underline !important
}

div.bvert-tab div.bvert-tab-content:not(.active) {
    display: none
}

.bvert-tab-menu .list-group a:hover, .bvert-tab-container .search-r-pg2 .search-r-pg .tab-content .result, .search-r-pg2 .tab-content .marked-rl .marked-rl .span9.bvert-tab .span9.bvert-tab .judgment-pg .judgment-pg .unreported-judgment-con .recent .judgment-pg .unreported-judgment-con .recent ul.judgment-pg .tabs-case-name .result.recent h6.headerh6, .search-r-pg2 .judgment-pg .unreported-judgment-con .recent .bvert-tab-content ul.reports-pg .recent .reports-pg .recent ul.searchbuttons-pdf a:hover {
    background: none repeat scroll 0 0 #dadada;
    border-bottom: none;
    border-top: none;
    color: #000 !important;
    text-decoration: none !important
}

.saveas-toph .search-r-pg .result-list ul.help-link {
    position: relative;
    top: 65px;
    z-index: 99
}

.without-in3 ul.help-link {
    position: inherit;
    top: 0
}

.without-in3 ul.help-link li:last-child {
    margin: 0
}

.without-in #iclrHiBarTerms #lbl0 {
    display: none
}

.marked-rl-1 .bvert-tab-content ul.marked-rl-1 .fa.fa-floppy-o, .fa.fa-pencil {
    font-size: 17px;
    margin: 0 4px 0 0
}

#main-rpfull .reported-status-right ul li a:hover {
    background: #e6e6e6;
    text-decoration: none !important
}

.vm-close-btn + .tooltip > .vm-close-btn + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

#main-rpfull .reported-status-right li a .fa {
    vertical-align: middle
}

.browse-box-row div#slideaddlist {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 8px 0;
    text-align: left
}

#slideaddlist a {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    color: #333;
    padding: 9px 10px
}

#slideaddlist a:hover {
    background: #e6e6e6;
    text-decoration: none
}

.appeals-pg .tab-content .tab-content .appeals-pg .tab-content .tab-content .appeals-pg .tab-content .tab-content .recent ul li p + p {
    color: #999
}

#change_hits {
    cursor: pointer;
    padding-right: 12px
}

.red-tooltip + .tooltip > .fa.fa-star-o + .tooltip > .red-tooltip + .tooltip > .tooltip-arrow {
    border-top-color: #B20D0D !important
}

.float-r {
    float: right;
}

/***************************** CSS for REGISTER ************************************/

.form-row input[type="checkbox"] {
    height: auto !important
}

.form-row [placeholder]::-moz-placeholder {
    color: #757575;
    transition: color .5s ease .1s
}

.form-row [placeholder]:focus::-moz-placeholder {
    color: #cacaca;
    transition: color .5s ease .1s
}

.judgment-report {
    border-bottom: #e5e5e5 solid 1px;
    border-top: #1675d3 solid 5px;
    clear: both;
    margin: 16px 0 0;
    padding: 8px 0 13px;
    text-align: center
}

.judgment-report span {
    background: #e4e4e4;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
    margin: 0 10px 0 17px;
    padding: 0 8px
}

.new-cases-selected ul li h4 {
    color: #458cd0;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 2px
}

.new-cases-selected ul li h4 a {
    display: inline-block;
    text-decoration: underline
}

.new-cases-selected ul li h4 a:hover {
    text-decoration: none
}

.new-cases-selected ul li p {
    color: #717171;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 8px;
    padding: 0
}

.new-cases-selected .new-cases-selected .search-row input[type="text"] {
    float: left;
    width: 350px
}

.search-form .search-form .search-btn {
    overflow: hidden;
    padding: 0
}

.select-dropdown input[type="checkbox"] {
    float: left;
    margin: 2px 10px 0 0
}

.result-judgment {
    float: left;
    margin: 35px 0 41px;
    width: 100%
}

.paging ul li a.active, .paging ul li a:hover {
    background: #ebebeb;
    color: #000
}

.advance_form .advance_search .advance_search #iclrButtonContainer {
    background-color: #FFF !important;
    border: #C6C6C6 solid 1px !important;
    border-radius: 4px
}

#signupform-email_address, #signupform-password, #signupform-password_repeat, #signupform-firstname, #signupform-lastname, #signupform-title, #signupform-postnominal {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    line-height: 16px;
    padding: 4px 4px 5px 4px;
    width: 98.3%
}

#signupform-title, #signupform-password, #signupform-password_repeat {
    width: 99%
}

#signupform-usertype, #signupform-region, #signupform-locality {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    line-height: 16px;
    padding: 4px 4px 5px 4px;
    width: 100%;
}

form .help-block-error {
    color: #FF0000;
    font-style: italic;
}

#signupform-password_repeat {
    width: 97%
}

#iclrButton {
    height: 18px !important;
    vertical-align: top !important;
    width: 18px !important
}

.highlighting-bar ul li input[type="checkbox"] {
    float: left;
    margin: 4px 4px 0 0 !important
}

span#iclrCountRatio span {
    vertical-align: top !important
}

label.tooltip-read + .tooltip > .tooltip-inner, .tooltip-star + .tooltip > .tooltip-read + .tooltip > .tooltip-arrow, .tooltip-star + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-unread + .tooltip > .tooltip-inner, .fa-external-link + .tooltip > .tooltip-unread + .tooltip > .tooltip-arrow, .fa-external-link + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_black.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon + .tooltip > .tooltip-aicon + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon0 + .tooltip > .tooltip-aicon0 + .tooltip > .tooltip-arrow {
    background: url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1 + .tooltip > .tooltip-aicon1 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon2 + .tooltip > .tooltip-aicon2 + .tooltip > .tooltip-arrow {
    background: url(../images/orange-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon3 + .tooltip > .tooltip-aicon3 + .tooltip > .tooltip-arrow {
    background: url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon4 + .tooltip > .tooltip-aicon4 + .tooltip > .tooltip-arrow {
    background: url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon12 + .tooltip > .tooltip-aicon12 + .tooltip > .tooltip-arrow {
    background: url(../images/orange-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon13 + .tooltip > .tooltip-aicon13 + .tooltip > .tooltip-arrow {
    background: url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon14 + .tooltip > .tooltip-aicon14 + .tooltip > .tooltip-arrow {
    background: url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

select.gwt-ListBox {
    width: 49.5%
}

.terms-pop {
    padding: 0 !important
}

.terms-pop p {
    margin: 0
}

.mainFormBody .row-fluid {
    padding: 0 0 10px
}

label#agree-error {
    margin: 10px 0 13px;
    position: absolute
}

.citation-report h4.name, .citation-report .jurisdiction, .citation-report .citation-report .fa.fa-chevron-right, .fa.fa-chevron-down {
    color: #b6b6b6
}

divul#myTabQR {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0;
    padding: 5px 10px
}

.nav-tabsqr > .active > a, .nav-tabsqr > .active > a:focus {
    background: #dadada !important;
    border: 1px solid #adadad;
    color: #000 !important;
    font-weight: 400
}

.unreport-ui.search-result ul#myTabQR {
    text-align: left
}

.margin-tpfull .min-box .recent ul#myTabQR {
    border: none;
    padding: 8px 6px;
    text-align: center
}

.recent ul#myTabQR li {
    border: none;
    margin-bottom: 8px !important;
    padding: 0 0 0 4px
}

#qreport4 ul#myTabQR.unreport-ui > li {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important
}

ul.unreport-ui > .active > a, ul.unreport-ui > .active > a:focus {
    background-color: #dadada !important
}

ul.all-ul strong {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    padding: 0
}

ul.all-ul, ul.all-ul a {
    font-size: 14px
}

.ln-letters > a.ln-selected, ul.unreport-ui > a.ln-selected:focus {
    background-color: #dadada !important;
    color: #000 !important
}

.search-result .citecaselink2 h1 {
    font-size: 26px
}

time.icon * {
    display: block;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    width: 100%
}

.browse-by-catchword .advance_search .qr-browsebyvolume .recent h3.blue-heading, .new-cases-selected #change_per_page3 {
    background: none;
    height: auto;
    margin-right: 0;
    padding: 0
}

#change_per_page3 a {
    color: #333;
    text-decoration: none
}

.unreported-judgment-con .recent ul.fa-external-link, .fa-plus {
    color: #999;
    font-size: 16px !important;
    margin: 0 0 0 5px
}

.search .fa-external-link, .appeals-page .fa-external-link, .unreported-judgment-con .fa-external-link, .queensland-reports-page .fa-external-link {
    float: left;
    margin: 0 0 0 5px;
    padding-top: 0;
    vertical-align: middle
}

.search .msg-status3, .appeals-page .msg-status3, .unreported-judgment-con .msg-status3, .queensland-reports-page .appeals-page p.vtop, p.vtop span {
    display: inline !important;
    vertical-align: top
}

.citator-midd .reported-status .modal-footer #qreport4 .modal-body .modal-body .search_top {
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto
}

.search-btn input:focus:invalid:focus {
    box-shadow: none !important
}

.search_top button[type="button"]:hover {
    background: #ebebeb !important
}

ul.help-link {
    margin-top: 10px;
    padding: 0
}

ul.help-link li {
    border: none
}

ul.help-link li:last-child {
    margin: 15px 0 0
}

#top-nave-menu {
    position: relative
}

.lessspace2 .lessspace2 .jurisdiction.space2 {
    padding: 0 0 5px
}

form#frm-signup.form-horizontal .control-label {
    clear: both;
    display: block;
    float: none;
    text-align: left;
    width: auto
}

form#frm-signup input, form#frm-signup textarea, form#frm-signup .uneditable-input {
    border: 1px solid #b7cce5;
    box-sizing: border-box;
    color: #333;
    font-size: 13px !important;
    height: auto;
    padding: 4px;
    width: 100% !important
}

form#frm-signup select {
    border: 1px solid #b7cce5;
    box-sizing: border-box;
    color: #333;
    font-size: 13px !important;
    height: 24px;
    padding: 2px 2px 3px;
    width: 100% !important
}

form#frm-signup input:focus {
    background: #fff3f3;
    box-shadow: none !important
}

form#frm-signup input#inputAddress2, form#frm-signup input#inputAddress {
    margin: 0 0 5px;
    width: 100% !important
}

form#frm-signup .modal-body {
    max-height: 530px
}

form#frm-signup .mainFormBody .row-fluid {
    padding: 0 0 5px
}

.tabs-case-name .tabs-case-name .row-fluid.terms-pop {
    padding: 8px 0 0 !important
}

#frm-signup, #frm-signup label, #frm-signup input {
    font-size: 13px;
    line-height: 13px
}

.user-reg-form {
    float: left;
    padding: 19px 0 0;
    width: 100%
}

.user-reg-form-body {
    /*border-left: 0;
    border-right:0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;*/
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 7px 0 25px
}

.user-reg-form-body form {
    display: block;
    padding: 20px 20px 17px;
}

.user-reg-form-body .content-registration {
    /*border-bottom: 1px solid #ddd;*/
    color: #333;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 10px;
    text-align: left
}

.user-reg-form-body .footer-model-bottom {
    margin: 0px;
    padding: 7px 20px 8px;
}

.user-reg-form-main-body {
    line-height: 13px;
    font-size : 13px;
    width: 100%
}

.user-reg-form-main-body p {
    margin: 0 0 10px
}

.user-reg-form-main-body .s-red {
    color: red
}

.user-reg-form-main-body input {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border .2s linear 0s, box-shadow .2s linear 0
}

.user-reg-form-main-body input:focus {
    /*background: #fff3f3 !important;*/
    background: #fbfbfb !important;
    box-shadow: none !important
}

.user-reg-form-main-body #inpCountry, select.inpAust, select.fwdrp, select.inpUserType {
    border: 1px solid #B7CCE5;
    color: #88898c;
    font-size: 13px !important;
    height: 28px;
    padding: 4px;
    width: 100.3% !important
}

.user-reg-form-main-body #inputLegalName, .user-reg-form-main-body #inputChambersName {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 12px !important;
    padding: 4px;
    width: 99% !important
}

.user-reg-form-main-body #inputAddress, .user-reg-form-main-body #inputAddress2, .user-reg-form-main-body #inputEmail, #inputNameofCustomer {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    margin: 0 0 5px;
    padding: 4px;
    width: 99.5% !important
}

.user-reg-form-main-body #inputFirstName, .user-reg-form-main-body #inputLastName, .user-reg-form-main-body #inputCity, .user-reg-form-main-body #inputState, .user-reg-form-main-body #inputPost, .user-reg-form-main-body #inputPassword, .user-reg-form-main-body #inpPostnomial, .user-reg-form-main-body #inpTitle, .user-reg-form-main-body #inputConfirmPassword {
    border: 1px solid #B7CCE5;
    color: #333;
    font-size: 13px !important;
    padding: 4px;
    width: 99% !important
}

.footer-model-bottom {
    margin-top: 11px;
    padding: 10px 0 0
}

.user-reg-form-main-body label#agree-error {
    clear: both;
    float: left;
    position: relative
}

.reported-status ul li span.reported-status ul li span.msg-status3 span#data-casebyname, #data-catchwords {
    display: none !important
}

#main-font-fs a:hover {
    text-decoration: underline !important
}

.tooltip-aicon1-new1 + .tooltip > .tooltip-aicon1-new1 + .tooltip > .tooltip-arrow {
    background: url(../images/blue-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new2 + .tooltip > .tooltip-aicon1-new2 + .tooltip > .tooltip-arrow {
    background: url(../images/blue-arrow.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new2 .tooltip-star-47a + .tooltip > .tooltip-star-47a + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-aicon1-new3 + .tooltip > .tooltip-aicon1-new3 + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-star-47c + .tooltip > .tooltip-star-47c + .tooltip > .tooltip-arrow {
    background: url(../images/purpal-arrow1.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.tooltip-star-47c .tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow2.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.new-cases-list ul li .reported-status ul li .tooltip-aicon0 + .tooltip > .reported-status ul li .tooltip-aicon0 + .tooltip > .tooltip-arrow {
    background: url(../images/green-arrow2.png) 0 0 no-repeat !important;
    border: none !important;
    bottom: -2px !important;
    height: 8px;
    width: 13px
}

.reported-status ul li span.msg-status3 span#offTab-3 .fa-external-link, #offTab-13 .fa-external-link, #offTab-53 .fa-external-link, #offTab-63 .fa-external-link, #offTab-73 .fa-external-link, #offTab-23 .fa-external-link, #offTab-33 .fa-external-link, #qreport2 .fa-external-link, #qreport3 .fa-external-link, #offTab-43 .fa-external-link, #BrowseByCaseName1 .fa-external-link, #BrowseByCaseName2 .fa-external-link, #BrowseByCaseName3 .fa-external-link, #BrowseByCaseName4 .fa-external-link, #BrowseByCaseName5 .fa-external-link, #BrowseByCaseName7 .fa-external-link, #BrowseBymt .fa-external-link, #BrowseByCaseName6 .fa-external-link {
    float: none;
    padding-top: 0 !important;
    vertical-align: middle
}

#offTab-3 .tab-content-qr ul.all-ul li span, #offTab-13 .tab-content-qr ul.all-ul li span, #offTab-23 .tab-content-qr ul.all-ul li span, #offTab-33 .tab-content-qr ul.all-ul li span, #qreport2 .tab-content-qr ul.all-ul li span, #qreport3 .tab-content-qr ul.all-ul li span, #BrowseByCaseName1 .tab-content-qr ul.all-ul li span, #BrowseByCaseName2 .tab-content-qr ul.all-ul li span, #BrowseByCaseName3 .tab-content-qr ul.all-ul li span, #BrowseByCaseName4 .tab-content-qr ul.all-ul li span, #offTab-43 .tab-content-qr ul.all-ul li span, #BrowseBymt .tab-content-qr ul.all-ul li span, #BrowseByCaseName6 .tab-content-qr ul.all-ul li span, #BrowseByCaseName5 .tab-content-qr ul.all-ul li span, #BrowseByCaseName7 .tab-content-qr ul.all-ul li span, #offTab-63 .tab-content-qr ul.all-ul li span, #offTab-73 .tab-content-qr ul.all-ul li span, #offTab-53 .text-hide {
    text-indent: -9999999px
}

.label-display-none {
    display: none
}

.search_top button[type="submit"] span {
    display: none
}

.min-box .recent .check-terms .span12 {
    margin-left: 0 !important
}

.check-terms input[type="checkbox"] {
    margin: 5px 0 0 !important
}

.check-terms p {
    line-height: 22px
}

a.advanced-link {
    clear: both;
    color: #fff;
    display: block;
    float: right;
    font-size: 15px;
    margin: 10px 0 0
}

.logo-specer {
    padding: 25px 0
}

.search-area input[type="text"] {
    background: url(../images/search-icon.png) 10px 8px no-repeat;
    border: #ebebeb solid 1px;
    border-radius: 3px;
    box-sizing: border-box;
    color: #aaa;
    height: 42px;
    margin: 0;
    padding: 10px 38px;
    text-indent: 10px;
    width: 100%
}

.search-area input[type="text"]:focus {
    background: url(../images/search-icon.png) 10px 8px no-repeat
}

.search-area .advance-search-page .advance-search-page .nav-tabs > li > a:hover, .advance-search-page .nav-tabs > li > a:focus {
    border-color: #eee #eee #fff
}

.advance-search-page .browse-box ul.tab li.active a {
    color: #2b2b2b;
    font-size: 15px
}

.browse-box-row .browse-box-row ul.browse-box-row ul.browse-box-row ul.browse-box-row .unreported-row .browse-box-row .browse-box-row .msg-status3 a {
    float: left
}

.requrd-text p {
    margin: 0;
    padding: 0
}

.browse-box-row .browse-box-row .browse-box-row .browse-box-row #showhide-as #showhide-as #showhide-fr #showhide-fr .modal-login.modal-login.modal .modal-login .modal-body .modal-login .modal-login-report.modal-login-report.modal .modal-login-report .modal-body .modal-login-report .unreported-judgment-con ul#myTabQR.nav-tabsqr {
    margin: 0;
    overflow: inherit !important
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li {
    float: none
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a {
    border: none
}

.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a:hover {
    background: #f5f5f5;
    border: none
}

/** CSS TO MAKE REGISTRATION FORM COMPACT */
.compact_registrationform input, .registrationform select { margin-bottom:0 !important; }
.compact_registrationform .help-block.help-block-error { margin:0 !important; }
.compact_registrationform .compact_row { margin-bottom:8px; padding-bottom:0; float:left; }
/** CSS TO MAKE REGISTRATION FORM COMPACT */

.registrationform.compact_registrationform .has-error > .help-block.help-block-error {
    display: inline-block;
    padding: 5px 0 0 20px;
    position: relative;
}
.registrationform.compact_registrationform .has-error > .help-block.help-block-error::before {
    background: rgba(0, 0, 0, 0) url("../images/exclamation_mark.png") no-repeat scroll 0 7px / 100%;
    content: "";
    display: inline-block;
    height: 23px;
    left: 0;
    position: absolute;
    top: 0;
    width: 17px;
}
.email-next-btn-div {text-align : right}
.register-as-next-btn-div {text-align : right}

.refreshBtn{ margin-top: 17px; cursor: pointer; }